Are the FlightStats Flex APIs backwards compatible with the legacy developer center APIs?

The new developer center FlightStats Flex APIs are not backwards compatible with the legacy developer center products. Customers must rewrite their queries to use the new products and agree to the new pricing and terms.

Interactive documentation:
https://developer.flightstats.com/api-docs/

Pricing and terms:
https://developer.flightstats.com/getting-started/pricing

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk